You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: amd...@freebsd.org
Ident:          $FreeBSD: head/math/rpy/Makefile 388445 2015-06-03 16:13:33Z 
amdmi3 $
Log URL:        
http://beefy6.nyi.freebsd.org/data/101amd64-default/400563/logs/rpy-1.0.3_34.log
Build URL:      
http://beefy6.nyi.freebsd.org/build.html?mastername=101amd64-default&build=400563
Log:

====>> Building math/rpy
build started at Sat Oct 31 09:57:50 UTC 2015
port directory: /usr/ports/math/rpy
building for: FreeBSD 101amd64-default-job-17 10.1-RELEASE-p23 FreeBSD 
10.1-RELEASE-p23 amd64
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/math/rpy/Makefile 388445 2015-06-03 
16:13:33Z amdmi3 $
Poudriere version: 3.1.9
Host OSVERSION: 1100079
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p23
UNAME_r=10.1-RELEASE-p23
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=rpy-1.0.3_34
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101amd64-default/ref/.p/pool
MASTERNAME=101amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/math/rpy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/rpy/work  
HOME=/wrkdirs/usr/ports/math/rpy/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/math/rpy/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/rpy/work  
HOME=/wrkdirs/usr/ports/math/rpy/work TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh 
NO_LINT=YES LDSHARED="cc -shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -L/usr/local/lib/R/modules -L/usr/local/lib/R/lib -fstack-protector" 
LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing " 
 MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/rpy"
EXAMPLESDIR="share/examples/rpy"
DATADIR="share/rpy"
WWWDIR="www/rpy"
ETCDIR="etc/rpy"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/rpy
DOCSDIR=/usr/local/share/doc/rpy
EXAMPLESDIR=/usr/local/share/examples/rpy
WWWDIR=/usr/local/www/rpy
ETCDIR=/usr/local/etc/rpy
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 LGPL21 MPL accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   rpy-1.0.3_34 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1_1.txz
[101amd64-default-job-17] Installing pkg-1.6.1_1...
[101amd64-default-job-17] Extracting pkg-1.6.1_1: .......... done
Message from pkg-1.6.1_1:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   rpy-1.0.3_34 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of rpy-1.0.3_34
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_34 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_34 for building
=> SHA256 Checksum OK for rpy-1.0.3.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 LGPL21 MPL accepted by the user
===> Fetching all distfiles required by rpy-1.0.3_34 for building
===>  Extracting for rpy-1.0.3_34
=> SHA256 Checksum OK for rpy-1.0.3.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for rpy-1.0.3_34
===>  Applying FreeBSD patches for rpy-1.0.3_34
===========================================================================
=======================<phase: build-depends  >============================
===>   rpy-1.0.3_34 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - not found
===>   Installing existing package /packages/All/py27-numpy-1.10.0_1,1.txz
[101amd64-default-job-17] Installing py27-numpy-1.10.0_1,1...
[101amd64-default-job-17] `-- Installing suitesparse-4.0.2_4...
[101amd64-default-job-17] |   `-- Installing openblas-0.2.14,1...
[101amd64-default-job-17] |   | `-- Installing gcc-4.8.5...
[101amd64-default-job-17] |   |   `-- Installing indexinfo-0.2.4...
[101amd64-default-job-17] |   |   `-- Extracting indexinfo-0.2.4: .... done
[101amd64-default-job-17] |   |   `-- Installing mpc-1.0.3...
[101amd64-default-job-17] |   |   | `-- Installing gmp-5.1.3_2...
[101amd64-default-job-17] |   |   | `-- Extracting gmp-5.1.3_2: .......... done
[101amd64-default-job-17] |   |   | `-- Installing mpfr-3.1.2_2...
[101amd64-default-job-17] |   |   | `-- Extracting mpfr-3.1.2_2: .......... done
[101amd64-default-job-17] |   |   `-- Extracting mpc-1.0.3: ...... done
[101amd64-default-job-17] |   |   `-- Installing binutils-2.25.1...
[101amd64-default-job-17] |   |   | `-- Installing gettext-runtime-0.19.6...
[101amd64-default-job-17] |   |   | `-- Extracting gettext-runtime-0.19.6: 
.......... done
[101amd64-default-job-17] |   |   `-- Extracting binutils-2.25.1: .......... 
done
[101amd64-default-job-17] |   |   `-- Installing gcc-ecj-4.5...
[101amd64-default-job-17] |   |   `-- Extracting gcc-ecj-4.5: . done
[101amd64-default-job-17] |   | `-- Extracting gcc-4.8.5: .......... done
[101amd64-default-job-17] |   `-- Extracting openblas-0.2.14,1: ......... done
[101amd64-default-job-17] `-- Extracting suitesparse-4.0.2_4: .......... done
[101amd64-default-job-17] `-- Installing python27-2.7.10_1...
[101amd64-default-job-17] |   `-- Installing libffi-3.2.1...
[101amd64-default-job-17] |   `-- Extracting libffi-3.2.1: .......... done
[101amd64-default-job-17] `-- Extracting python27-2.7.10_1: .......... done
[101amd64-default-job-17] `-- Installing py27-setuptools27-17.0...
[101amd64-default-job-17] `-- Extracting py27-setuptools27-17.0: .......... done
[101amd64-default-job-17] `-- Installing blas-3.5.0_3...
[101amd64-default-job-17] `-- Extracting blas-3.5.0_3: ....... done
[101amd64-default-job-17] `-- Installing lapack-3.5.0...
[101amd64-default-job-17] `-- Extracting lapack-3.5.0: .......... done
[101amd64-default-job-17] Extracting py27-numpy-1.10.0_1,1: .......... done
Message from gcc-4.8.5:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc48

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
Message from python27-2.7.10_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   rpy-1.0.3_34 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - found
===>   Returning to build of rpy-1.0.3_34
===>   rpy-1.0.3_34 depends on executable: R - not found
===>   Installing existing package /packages/All/R-3.2.2.txz
[101amd64-default-job-17] Installing R-3.2.2...
[101amd64-default-job-17] `-- Installing libXt-1.1.5,1...
[101amd64-default-job-17] |   `-- Installing xproto-7.0.28...
[101amd64-default-job-17] |   `-- Extracting xproto-7.0.28: .......... done
[101amd64-default-job-17] |   `-- Installing libSM-1.2.2_3,1...
[101amd64-default-job-17] |   | `-- Installing libICE-1.0.9_1,1...
[101amd64-default-job-17] |   | `-- Extracting libICE-1.0.9_1,1: .......... done
[101amd64-default-job-17] |   `-- Extracting libSM-1.2.2_3,1: .......... done
<snip>
FAPIfontmap and FAPIcidfmap in /usr/local/share/ghostscript/9.06/Resource/Init
have to be configured if you want to use FAPI feature.
===>   rpy-1.0.3_34 depends on executable: R - found
===>   Returning to build of rpy-1.0.3_34
===>   rpy-1.0.3_34 depends on package: py27-setuptools27>0 - found
===>   rpy-1.0.3_34 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for rpy-1.0.3_34
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.2.2 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3022.c
copying src/R_eval.c -> src/R_eval3022.c
copying src/io.c -> src/io3022.c
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for rpy-1.0.3_34
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.2.2 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3022.c
copying src/R_eval.c -> src/R_eval3022.c
copying src/io.c -> src/io3022.c
running build
running build_py
creating build
creating build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy_io.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy_version.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy_tools.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy_options.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
copying rpy_wintools.py -> build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7
running build_ext
building '_rpy3022' extension
creating build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7
creating build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src
cc -DNDEBUG -O3 -Wall -O2 -pipe -fstack-protector -fno-strict-aliasing -fPIC 
-DWITH_NUMERIC=3 -DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3022 
-DINIT_RPY=init_rpy3022 -UPRE_2_2 -I/usr/local/lib/R/include -Isrc 
-I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/rpymodule3022.c -o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/rpymodule3022.o -shared 
-L/usr/local/lib/R/lib -lRlapack
cc: warning: argument unused during compilation: '-shared'
cc: warning: argument unused during compilation: '-L/usr/local/lib/R/lib 
-lRlapack'
In file included from src/rpymodule3022.c:51:
In file included from src/RPy.h:99:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1781:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: "Using deprecated NumPy API, disable it by "          "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION" [-W#warnings]
#warning "Using deprecated NumPy API, disable it by " \
 ^
src/rpymodule3022.c:1565:3: warning: incompatible pointer types initializing 
'lenfunc' (aka 'Py_ssize_t (*)(PyObject *)') with an expression of type 
'inquiry' (aka 'int (*)(PyObject *)') [-Wincompatible-pointer-types]
  (inquiry)Robj_len,              /* sq_length */
  ^~~~~~~~~~~~~~~~~
src/rpymodule3022.c:1568:3: warning: incompatible pointer types initializing 
'ssizeargfunc' (aka 'PyObject *(*)(PyObject *, Py_ssize_t)') with an expression 
of type 'intargfunc' (aka 'PyObject *(*)(PyObject *, int)') 
[-Wincompatible-pointer-types]
  (intargfunc)Robj_item,        /* sq_item */
  ^~~~~~~~~~~~~~~~~~~~~
src/rpymodule3022.c:1569:3: warning: incompatible pointer types initializing 
'ssizessizeargfunc' (aka 'PyObject *(*)(PyObject *, Py_ssize_t, Py_ssize_t)') 
with an expression of type 'intintargfunc' (aka 'PyObject *(*)(PyObject *, int, 
int)') [-Wincompatible-pointer-types]
  (intintargfunc)Robj_slice,  /* sq_slice */
  ^~~~~~~~~~~~~~~~~~~~~~~~~
src/rpymodule3022.c:1570:3: warning: incompatible pointer types initializing 
'ssizeobjargproc' (aka 'int (*)(PyObject *, Py_ssize_t, PyObject *)') with an 
expression of type 'intobjargproc' (aka 'int (*)(PyObject *, int, PyObject *)') 
[-Wincompatible-pointer-types]
  (intobjargproc)Robj_ass_item,   /* sq_ass_item */
  ^~~~~~~~~~~~~~~~~~~~~~~~~~~~
src/rpymodule3022.c:1568:4: warning: 'intargfunc' is deprecated 
[-Wdeprecated-declarations]
  (intargfunc)Robj_item,        /* sq_item */
   ^
/usr/local/include/python2.7/object.h:139:21: note: 'intargfunc' declared here
typedef PyObject *(*intargfunc)(PyObject *, int) Py_DEPRECATED(2.5);
                    ^
src/rpymodule3022.c:1569:4: warning: 'intintargfunc' is deprecated 
[-Wdeprecated-declarations]
  (intintargfunc)Robj_slice,  /* sq_slice */
   ^
/usr/local/include/python2.7/object.h:140:21: note: 'intintargfunc' declared 
here
typedef PyObject *(*intintargfunc)(PyObject *, int, int) Py_DEPRECATED(2.5);
                    ^
7 warnings generated.
cc -DNDEBUG -O3 -Wall -O2 -pipe -fstack-protector -fno-strict-aliasing -fPIC 
-DWITH_NUMERIC=3 -DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3022 
-DINIT_RPY=init_rpy3022 -UPRE_2_2 -I/usr/local/lib/R/include -Isrc 
-I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/R_eval3022.c -o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/R_eval3022.o -shared 
-L/usr/local/lib/R/lib -lRlapack
cc: warning: argument unused during compilation: '-shared'
cc: warning: argument unused during compilation: '-L/usr/local/lib/R/lib 
-lRlapack'
In file included from src/R_eval3022.c:63:
In file included from src/RPy.h:99:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1781:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: "Using deprecated NumPy API, disable it by "          "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION" [-W#warnings]
#warning "Using deprecated NumPy API, disable it by " \
 ^
In file included from src/R_eval3022.c:63:
In file included from src/RPy.h:99:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:27:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/__multiarray_api.h:1634:1:
 warning: unused function '_import_array' [-Wunused-function]
_import_array(void)
^
2 warnings generated.
cc -DNDEBUG -O3 -Wall -O2 -pipe -fstack-protector -fno-strict-aliasing -fPIC 
-DWITH_NUMERIC=3 -DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3022 
-DINIT_RPY=init_rpy3022 -UPRE_2_2 -I/usr/local/lib/R/include -Isrc 
-I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/io3022.c -o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/io3022.o -shared 
-L/usr/local/lib/R/lib -lRlapack
cc: warning: argument unused during compilation: '-shared'
cc: warning: argument unused during compilation: '-L/usr/local/lib/R/lib 
-lRlapack'
In file included from src/io3022.c:43:
In file included from src/RPy.h:99:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:18:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarraytypes.h:1781:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/npy_1_7_deprecated_api.h:15:2:
 warning: "Using deprecated NumPy API, disable it by "          "#defining 
NPY_NO_DEPRECATED_API NPY_1_7_API_VERSION" [-W#warnings]
#warning "Using deprecated NumPy API, disable it by " \
 ^
In file included from src/io3022.c:43:
In file included from src/RPy.h:99:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/arrayobject.h:4:
In file included from 
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/ndarrayobject.h:27:
/usr/local/lib/python2.7/site-packages/numpy/core/include/numpy/__multiarray_api.h:1634:1:
 warning: unused function '_import_array' [-Wunused-function]
_import_array(void)
^
2 warnings generated.
cc -DNDEBUG -O3 -Wall -O2 -pipe -fstack-protector -fno-strict-aliasing -fPIC 
-DWITH_NUMERIC=3 -DPY_ARRAY_TYPES_PREFIX=PyArray_ -DRPY_SHNAME=_rpy3022 
-DINIT_RPY=init_rpy3022 -UPRE_2_2 -I/usr/local/lib/R/include -Isrc 
-I/usr/local/lib/R/include 
-I/usr/local/lib/python2.7/site-packages/numpy/core/include 
-I/usr/local/include/python2.7 -c src/setenv.c -o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/setenv.o -shared 
-L/usr/local/lib/R/lib -lRlapack
cc: warning: argument unused during compilation: '-shared'
cc: warning: argument unused during compilation: '-L/usr/local/lib/R/lib 
-lRlapack'
cc -shared -L/usr/local/lib/R/modules -L/usr/local/lib/R/lib -fstack-protector 
-O2 -pipe -fstack-protector -fno-strict-aliasing 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/rpymodule3022.o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/R_eval3022.o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/io3022.o 
build/temp.freebsd-10.1-RELEASE-p23-amd64-2.7/src/setenv.o 
-L/usr/local/lib/R/bin -L/usr/local/lib/R/lib -L/usr/local/lib 
-Wl,-rpath=/usr/local/lib/R/bin -Wl,-rpath=/usr/local/lib/R/lib -lR -lpython2.7 
-o build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/_rpy3022.so
===========================================================================
=======================<phase: run-depends    >============================
===>   rpy-1.0.3_34 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - found
===>   rpy-1.0.3_34 depends on executable: R - found
===>   rpy-1.0.3_34 depends on package: py27-setuptools27>0 - found
===>   rpy-1.0.3_34 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for rpy-1.0.3_34
===>   Generating temporary packing list
RHOMES= []
DEBUG= False
Setting RHOMES to  ['/usr/local/lib/R']
### Using R verion 3.2.2 installed at /usr/local/lib/R ###
RHOME= /usr/local/lib/R
copying src/rpymodule.c -> src/rpymodule3022.c
copying src/R_eval.c -> src/R_eval3022.c
copying src/io.c -> src/io3022.c
running install
running build
running build_py
running build_ext
running install_lib
creating /wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7
creating 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy_options.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy_wintools.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy_version.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/_rpy3022.so -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy_io.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
copying build/lib.freebsd-10.1-RELEASE-p23-amd64-2.7/rpy_tools.py -> 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_options.py
 to rpy_options.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_wintools.py
 to rpy_wintools.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_version.py
 to rpy_version.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy.py
 to rpy.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_io.py
 to rpy_io.pyc
byte-compiling 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy_tools.py
 to rpy_tools.pyc
writing byte-compilation script '/tmp/tmpq2JjW1.py'
/usr/local/bin/python2.7 -O /tmp/tmpq2JjW1.py
removing /tmp/tmpq2JjW1.py
running install_egg_info
running egg_info
creating rpy.egg-info
writing rpy.egg-info/PKG-INFO
writing top-level names to rpy.egg-info/top_level.txt
writing dependency_links to rpy.egg-info/dependency_links.txt
writing manifest file 'rpy.egg-info/SOURCES.txt'
reading manifest file 'rpy.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no files found matching 'debian*' anywhere in distribution
warning: no files found matching 'COPYING'
warning: no previously-included files matching '.cvsignore' found anywhere in 
distribution
warning: no previously-included files matching '*.pyc' found anywhere in 
distribution
warning: no previously-included files matching '*.bak' found anywhere in 
distribution
warning: no previously-included files matching '.tnatr*' found anywhere in 
distribution
warning: no previously-included files matching '*.tgz' found anywhere in 
distribution
warning: no previously-included files matching '*.tar.gz' found anywhere in 
distribution
warning: no previously-included files matching '*~' found anywhere in 
distribution
warning: no previously-included files matching 'core*' found anywhere in 
distribution
warning: no previously-included files matching '*patch*' found anywhere in 
distribution
warning: no previously-included files matching '*diff*' found anywhere in 
distribution
warning: no previously-included files matching '.svn' found anywhere in 
distribution
no previously-included directories found matching 'debian/.svn'
no previously-included directories found matching 'CVS'
no previously-included directories found matching 'dist'
no previously-included directories found matching 'doc/manual_html'
writing manifest file 'rpy.egg-info/SOURCES.txt'
Copying rpy.egg-info to 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/rpy-1.0.3-py2.7.egg-info
running install_scripts
writing list of installed files to 
'/wrkdirs/usr/ports/math/rpy/work/.PLIST.pymodtmp'
/usr/bin/strip 
/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/_rpy3002.so
/usr/bin/strip: 
'/wrkdirs/usr/ports/math/rpy/work/stage/usr/local/lib/python2.7/site-packages/_rpy3002.so':
 No such file
*** Error code 1

Stop.
make: stopped in /usr/ports/math/rpy
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to